.postWrapper {
	padding-bottom: 1.5em;
}
/* .postWrapper:nth-of-type(3n+1) {clear: left;}
.postWrapper:nth-of-type(3n+3) {clear: right;} */
.postTitle {
}
.postTitle h2 {
	font-size: 1.5em;
	margin-top: 0;
	margin-bottom: .33em;
	font-weight: 300;
	text-transform: uppercase;
}

.blog-wrapper {position: relative; /*overflow: hidden;*/ }
.postWrapper .post-info {font-size: .75em; text-transform: uppercase; color: #aaa; letter-spacing: 1.5px;}
.postWrapper .post-info p {display: inline-block;}
.postWrapper .post-info p + p {padding-left: 18px; margin-left: 16px; position: relative;}
.postWrapper .post-info p + p:before {content: ''; height: 12px; width: 1px; background-color: #aaa; position: absolute; left: 0; top: 50%; margin-top: -8px;}

.postWrapper .post-date {color: #aaa; margin-bottom: 1em;}
.postWrapper .read-more {text-transform: uppercase; color: #316ACA;}
.postWrapper .read-more i {font-size: 1.750em; line-height: 1; margin-right: 5px; display: inline-block; vertical-align: middle;}
/* .blog-index-list .post-wrapper {padding-right: 70px;} */
.blog-index-list .blog-inner { }
.postTitle h3 {font-size: 1.5em;}
.postTitle h2 a {color: inherit;}
.postTitle h2 a:hover {color: #316ACA;}
.postTitle .postDetails,
.postTitle .postDetails h4,
.postTitle small {
	font-size: 1em;
}
.commentWrapper small {
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
.commentWrapper h3 {
	font-size: 1.5em;
	font-weight: 300;
	line-height: 20px;
	color: #222;
	margin: 0;
}
.postContent {
	padding-bottom: 1em;
}
.postContent p {
	margin: 0;
	padding-bottom: 1.5em;
}
.postContent p:last-child {
	padding-bottom: 0;
}
.postBookmarks {
	padding: 1.5em 0;
	clear: both;
}
.postWrapper h4 {
	margin-top: 0;
	font-weight: 300;
	font-size: 12px;
}
.postBookmarks h4 {
	float: left;
	margin-right: 12px;
	line-height: 20px;
}
.commentWrapper {
	padding: 1em;
	margin-bottom: 1em;
}
.commentWrapper:last-child {
	margin: 0;
}
.commentWrapper.even {
	background-color: #eee;
}
.commentContent {
	padding-bottom: 0px;
}
.commentDetails {
	margin-bottom: 5px;
	padding: 0px;
}
form .form-list label {
	float: none;
}
form .form-list input.input-text,
form .form-list textarea {
	width: 100%;
}
/* form .form-list .required {
	margin: 0;
} */
.postError {
	font-size: 16px;
}
.tags {
	font-weight: bold;
	color: #777;
}
.tags a {
	color: #666;
}
.tags ul {
	display: inline;
	padding: .833em;
}
.tags ul li {
	display: inline;
	padding-right: 6px;
	font-weight: normal;
}
.tags h4 {
	font-weight: bold;
	font-size: 1em;
}
.block-blog .block-content > div:last-child {margin-bottom: 0;}
.menu-tags,
.menu-categories,
.menu-recent {
	margin-bottom: 1em;
}
.menu-tags h5,
.menu-categories h5,
.menu-recent h5 {
	margin: 0;
	font-size: 1.083em;
	font-weight: normal;
}
.menu-tags h5 {
	margin-bottom: .5em;
}
.block-blog .block-content ul li {
	margin-left: 0;
	padding:1px 0;
}
.block-blog .block-content ul li a {
	display: inline-block;
	padding: 0 0 0 15px;
}
.block-blog .block-content ul li a:hover {
	color: #ff6b47;
}
.block-blog .block-content .menu-categories ul li a:before,
.block-blog .block-content .menu-recent ul li a:before {
	display: inline-block;
	margin-right: 10px;
	margin-left: -15px;
	color: #666;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f105"; display:none; 
}
.block-blog .menu-tags ul li {
	display: inline;
	padding: 2px;
}
.menu-tags ul.tagcloud li a {
	padding-left: 7px;
}
.tag-count-1 {
	font-size: 1em !important;
}

.tag-count-2 {
	font-size: 1.2em !important;
}

.tag-count-3 {
	font-size: 1.4em !important;
}

.tag-count-4 {
	font-size: 1.6em !important;
}

.tag-count-5 {
	font-size: 1.8em !important;
}

.tag-count-6 {
	font-size: 2em !important;
}

.tag-count-7 {
	font-size: 2em !important;
}

.tag-count-8 {
	font-size: 2em !important;
}

.tag-count-9 {
	font-size: 2em !important;
}

.tag-count-10 {
	font-size: 2em !important;
}

.block-blog .head h4 {
	padding-left: 20px;
}
.postWrapper .poster {
	display: inline;
}

.input-box.aw-blog-comment-area {
	width: 100%;
}
A.awblog_current_comment {
	text-decoration: none !important;
	font-weight: bold !important;
}
/* Widget Block */
 .widget-latest.masonry-grid li.item {margin-bottom: 1.5em!important;}
.widget-latest .post-info {font-size: .75em; text-transform: uppercase; color: #aaa; letter-spacing: 1.5px;}
.widget-latest .post-info p {display: inline-block;}
.widget-latest .post-info p + p {padding-left: 18px; margin-left: 16px; position: relative;}
.widget-latest .post-info p + p:before {content: ''; height: 12px; width: 1px; background-color: #aaa; position: absolute; left: 0; top: 50%; margin-top: -7px;}
.widget-latest .owl-item.loading .image-box {min-height: 100px;}

.widget-latest ul:not(.carousel-ul) li:nth-of-type(3n+1) {clear: left;}
.widget-latest ul:not(.carousel-ul) li:nth-of-type(3n+3) {clear: right;}
.widget-latest .post-content-inner { position: absolute; top:20%; left:10px; width: auto; right:10px; text-align:center; display:none; }
.widget-latest h3 {
	font-size: 1.33em;
	margin-top: 0;
	margin-bottom: .5em;
	color: #fff; 
}
.widget-latest li .postContent { background:#000; }
.latest-blog .widget-latest li:hover .post-content-inner  { display:block; }
.latest-blog .widget-latest li:hover  .postContent img { opacity:0.5; }
.widget-latest li .postContent p.post-category { margin-bottom: 0.7em;}
.widget-latest li .postContent .post-category span { background: #fff; color: #666666; text-transform: uppercase; display: inline-block; height: 14px; font-size: 11px; line-height: 16px; margin: 0 2px 2px 0; padding: 0 4px;}
.widget-latest h3:after {content: ''; border-bottom: 1px solid #ddd; width: 60px; height: 2px; display: block; margin-top: .65em; display:none; }
.widget-latest.type-2 h3,
.widget-latest.masonry-grid h3,
.widget-latest.slider-container h3 {color: #222;}
.widget-latest h3 a {
	color: inherit;
	line-height: 1.25;
}
.widget-latest .post-date {color: #fff;display:none;}

.widget-latest.masonry-grid .post-date,
.widget-latest.slider-container .post-date,
.widget-latest.type-2 .post-date {color: inherit; margin-bottom: 1em;}
.widget-latest .postContent {
	padding-bottom: 0;
	position: relative;
}
.widget-latest li .postContent p {
	margin: 0;
	padding: 0;
	line-height: 20px;
	font-size: 1em;
}
.widget-latest .postContent .truncated {
	/*padding: 1.2em 0 0;*/
	/*margin-bottom: 1em;*/
	cursor: inherit;
	/*height: 6.5em;*/
	overflow: hidden;
	text-overflow: ellipsis;
	/*display: none;*/
}
.widget-latest .postContent .truncated:nth-child(2){ text-align: justify;
    line-height: 20px;
    font-size: 14px;
    color: #fff;
    padding: 17px 19px;
    min-height: 180px;}
.widget-latest.masonry-grid  .postContent .truncated,
.widget-latest.slider-container  .postContent .truncated,
.widget-latest.type-2 .postContent .truncated {display: block;}
.widget-latest .info-box {
	font-size: .917em;
	margin-bottom: 1em;
}
.widget-latest .info-box a {
	color: #666;
}
.widget-latest .info-box a:hover {
	color: #316ACA;
}
.widget-latest .actions {
	padding-top: .5em;
}
.widget-latest .actions a {
	font-size: .917em;
}

.widget-latest .owl-item.loading .image-box {min-height: 100px;}

/* End Widget Block */

.blog-index-list .blog-inner .postWrapper  { position:static !important; left:auto !important; top:auto !important; height:auto !important; }
.postWrapper .aw-blog-read-more { padding:5px 15px; font-size:14px; border:1px solid #6cb008; color:#fff; background:#6cb008; border-radius:3px; }
.postWrapper .aw-blog-read-more:hover { color:#fff; background:#E36935; border-color:#E36935; }
.blog-post-view .postWrapper .postContent img { margin-bottom:15px;}
.block-blog .block-content h5 { font-size: 16px; font-weight: 300; line-height:18px; margin-bottom: 5px; color:#0b3d4d; text-transform:uppercase; font-family: 'nexa_blackregular', Arial, sans-serif;  }

/*.postContent .post-content-inner {
	display:none;		
}
.post-content-flip {
	background-color: rgba(0, 0, 0, 0.5);
    height: 100%;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
}
.widget-latest li .post-content-flip > p {
  color: #fff;
  font-size: 16px;
}*/
ul.social-links li a {
  background-color: #ffffff ; 
}
ul.social-links li a i {
  color: #000; 
}
ul.social-links li a:hover {
  background-color: #ff6b47;  color:#fff;
}
ul.social-links li a:hover i { color:#fff; }
.footer-welcome-block {
	background: url("../images/footer-welcome-new.jpg");	
	background-size: cover;
	background-position: center bottom;
	padding:70px 0 170px;
}
.footer-welcome-inner {
  max-width: 40%;
  margin: 0 auto;
  text-align:center;
} 
.footer-welcome-inner p {
  color: #000;
  font-size: 16px;
  line-height: 25px;
  margin: 20px auto 40px auto;
  display: block;
}
.footer-welcome-inner a {
  text-transform: uppercase;
  font-size: 16px;
  margin-top:  ;
  display: block;
  color: #000;
}
.footer-welcome-inner a:hover {
	color:#ff6b47;
}

.footer-payment {
  float: right;
  text-align: center;
}
.footer-payment p {
  font-size: 16px;
}
.footer-payment > img {
  display: inline-block;
  vertical-align: middle;
}
.footer-payment > span {
  font-size: 18px;
  margin: 0 10px;
}


@media(max-width:991px) {
.widget-latest .post-content-inner{top:4%;}
}


@media(max-width:767px) {
.blog-index-list .blog-inner { padding-right:0px; }
.widget-latest .post-content-inner{top:30%;}
.widget-latest .postContent .truncated:nth-child(2){min-height:inherit;}
	}
	
@media(max-width:767px) {
	.widget-latest .post-content-inner{top:16%;}
}
.widget-latest ul.clearfix li .postContent p.truncated{
	background-color:#f6f6f6;
	color:#333333;
}